{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-11T09:52:24Z"
    },
    "lastModificationSignature": "970d08afee7f1cd632e9001cd23accb0ba24c199672de4e3db8207b0de62f93a"
  }
}